<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$iadid=(int)mysqli_real_escape_string($conn,$_GET['id']);
	
	$imid=$_GET['p2'];
	
	$query="delete from res_inquiryielts_detail where iieltsdid=$iadid";
	$result= mysqli_query($conn, $query) or die("Error");
		
	$_SESSION['msg'] = "Record deleted successfully";
	header("Location: inquirydetail.php?id=$imid&tab=student_education");
?>